<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1500-03-05 03:42:30.00 GD 00h14'52.18" E 51d03'15.63" N</id>
<person>
<lastname>Charles Quint</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1500-02-24 03:42:30.00 JD</birthdatehourut>
<initialebirthdatehourut>1500-02-24 03:42:30.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1500-02-24 04:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1500-02-24 04:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Flandre Orientale</county>
<city>Gand</city>
<longitude>00h14'52.18" E</longitude>
<latitude> 51d03'15.63" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Région Flamande</state>
<country>Belgique</country>
</horoscope>
